javax.mail

## Annotation Type MailSessionDefinitions

-     @Target(value=TYPE)
      @Retention(value=RUNTIME)
      public @interface MailSessionDefinitions

  Declares one or more `MailSessionDefinition` annotations.
  Since:
    JavaMail 1.5
  See Also:
    `MailSessionDefinition`

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `MailSessionDefinition[]` | `value`

- - ### Element Detail

    - #### value

          public abstract MailSessionDefinition[] value

Copyright © 2016 Oracle. All rights reserved.